| OpenSubdiv

Loading...
Searching...
No Matches
Namespaces | Typedefs | Functions
types.h File Reference
`#include "../version.h"`
`#include "../vtr/array.h"`
`#include <vector>`

Go to the source code of this file.

## Namespaces
namespace | OpenSubdiv
namespace | OpenSubdiv::OPENSUBDIV_VERSION
namespace | OpenSubdiv::OPENSUBDIV_VERSION::Vtr

## Typedefs
typedef int | Index
typedef unsigned short | LocalIndex
typedef std::vector< Index > | IndexVector
typedef Array< Index > | IndexArray
typedef ConstArray< Index > | ConstIndexArray
typedef Array< LocalIndex > | LocalIndexArray
typedef ConstArray< LocalIndex > | ConstLocalIndexArray

## Functions
bool | IndexIsValid (Index index)